/** Shopify CDN: Minification failed

Line 7:24 Expected identifier but found whitespace
Line 8:0 Unexpected "@import"

**/
this is my css-font.css:
@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@300;400;500;600;700;800;900&display=swap');


@font-face{
	font-family: 'GTWalsheimPro Bold';
	src:url(./GTWalsheimPro-Bold.ttf) format("truetype");
	font-weight:700;
	font-style:normal;
}
@font-face{
	font-family: 'GTWalsheimPro Medium';
	src:url(./GTWalsheimPro-Medium.ttf) format("truetype");
	font-weight:500;
	font-style:normal;
}
@font-face{
	font-family: 'GTWalsheimPro Regular';
	src:url(./GTWalsheimPro-Regular.ttf) format("truetype");
	font-weight:400;
	font-style:normal;
}
/* Apply Nunito only to text elements */
body,
h1, h2, h3, h4, h5, h6,
p, a, span,
button, input, textarea, select,
li, label,
.nav-link, .menu-link {
    font-family: 'Nunito', sans-serif !important;
}
